RubyGems Navigation menu

onfire 0.2.0

Have bubbling events and observers in all your Ruby objects.

Gemfile
          gem 'onfire', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install onfire
  
  
  
  
  
  
  

Total downloads 49,443

For this version 42,420

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - March 11, 2011 (11 KB)
  2. 0.1.2 - February 7, 2011 (10 KB)
  3. 0.1.1 - January 1, 2011 (10 KB)
  4. 0.1.0 - March 18, 2010 (10 KB)